{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'flux/detail.html.twig' %}
{% import ":_includes:macros.html.twig" as appMacros %}

{% block subcontent %}
    <div class="box-body">
    {% if not flux.query %}
        <div class="blankslate blankslate-spacious">
            <h3>Aucune requête SPARQL associée à ce flux</h3>
        </div>
    {% else %}
        <div data-codemirror="application/sparql-query">{{ flux.query }}</div>
    {% endif %}
    </div>
{% endblock %}
